
/* -----------------------------*/
#login2Box {
	background-color: #F1EEDE;
	position: absolute;
	left: 616px;
	top: 171px;
	border: 2px solid #CCCCCC;
}
#loginArea {
	background-color: #FFFFFF;
	height: 513px;
	width: 912px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(ad_loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
/*
#loginBanBox a {
	display: block;
	height: 460px;
	width: 945px;
	background-image: url(ban_945x460.jpg);
	background-repeat: no-repeat;
}
*/
#login2Box form {
	margin: 0px;
	padding: 10px;
}
#login2Box .remmind_link {
	padding-top: 10px;
}
#loginBanBox img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

